Class-DBI-Plugin-Pager

Prerequisites

Class-DBI-Plugin-Pager declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Class::DBI0.9Class-DBI-v3.0.17125.71
Class::DBI::Plugin::AbstractCount0Class-DBI-Plugin-AbstractCount-0.08125.71
Class::Data::Inheritable0Class-Data-Inheritable-0.08122.86
Data::Page2Data-Page-2.02128.57
SQL::Abstract1.61SQL-Abstract-1.81128.57
Test::Exception0Test-Exception-0.35128.57
Test::More0Test-Simple-1.001012122.86
Test::Warn0Test-Warn-0.30134.29
UNIVERSAL::require0UNIVERSAL-require-0.17134.29

Class-DBI-Plugin-Pager declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4210134.285714285714